{% extends "tugas2_search/layout/base.html" %}
{% block content %}

<input type="radio" name="check" id="npmCheck" checked> NPM
<input type="radio" name="check" id="namaCheck"> Nama
<input type="radio" name="check" id="angkatanCheck"> Angkatan
<input type="radio" name="check" id="keahlianCheck"> Keahlian

<input type="text" id="myInput" onkeyup="myFunction()" placeholder="Search..">

<table id="myTable">
  <tr class="header">
    <th style="width:25%;">NPM</th>
    <th style="width:25%;">Nama</th>
    <th style="width:25%;">Angkatan</th>
    <th style="width:25%;">Keahlian</th>
  </tr>
  <tr>
    <td>1234567890</td>
    <td>A</td>
    <td>2012</td>
    <td>yeye</td>
</tr>
<tr>
    <td>1334567890</td>
    <td>B</td>
    <td>2013</td>
    <td>yeyd</td>
</tr>
<tr>
    <td>1434567890</td>
    <td>C</td>
    <td>2014</td>
    <td>yeyc</td>
</tr>
<tr>
    <td>1534567890</td>
    <td>D</td>
    <td>2015</td>
    <td>yeyb</td>
</tr>
<tr>
    <td>1634567890</td>
    <td>E</td>
    <td>2016</td>
    <td>yeya</td>
</tr>
</table>
{% endblock %}
